--- 
- auditable_type: SpecialInstance
  field_name: parent_id
  translation_key: field_names.parent_id
- auditable_type: SpecialInstance
  field_name: parent_type
  translation_key: field_names.parent_type
- auditable_type: SpecialInstance
  field_name: name
  translation_key: field_names.name
- auditable_type: SpecialInstance
  field_name: description
  translation_key: field_names.description
- auditable_type: SpecialInstance
  field_name: date_object_id
  translation_key: field_names.dateobject
- auditable_type: SpecialInstance
  field_name: scheduled_before
  translation_key: field_names.scheduled_before
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: SpecialInstance
  field_name: scheduled_after
  translation_key: field_names.scheduled_after
  values:
    - {value: "", special_field: "3", translation_key: ""}
- auditable_type: SpecialInstance
  field_name: instance_type
  translation_key: field_names.instance_type
  values:
    - {value: "0", special_field: "0", translation_key: "jobs.edit_schedule.day_of_week"}
    - {value: "1", special_field: "0", translation_key: "jobs.edit_schedule.date_list"}
    - {value: "2", special_field: "0", translation_key: "jobs.edit_schedule.day_of_period"}
- auditable_type: SpecialInstance
  field_name: day_type
  translation_key: field_names.day_type
  values:
    - {value: "A", special_field: "0", translation_key: "special_instances.edit_instance.all_days"}
    - {value: "W", special_field: "0", translation_key: "special_instances.edit_instance.working_days"}
    - {value: "N", special_field: "0", translation_key: "special_instances.edit_instance.non_working_days"}
